🔗 REST APIMetrics V2

Listing of metrics available for specific exchange

Get all metrics that are actually available for the specified exchange.

GET
/v2/metrics/exchange/listing
Authorization<token>

API Key is required to access the endpoints

In: header

Query Parameters

exchange_id*string

Exchange identifier (e.g., BINANCE, UNISWAP-V3-ETHEREUM)

Response Body

curl -X GET "https://example.com/v2/metrics/exchange/listing?exchange_id=string"
[  {    "metric_id": "TVL",    "description": "Total Value Locked in the protocol"  },  {    "metric_id": "FEES",    "description": "Total fees collected by the protocol"  },  {    "metric_id": "TRADES_COUNT_BUYS",    "description": "Generic metric: TRADES_COUNT_BUYS"  },  {    "metric_id": "VOLUME_QUOTED",    "description": "Generic metric: VOLUME_QUOTED"  }]